uuid: 1cbd1062-402a-4bdd-b0cc-ed307e6b5139
langcode: es
status: true
dependencies:
  module:
    - content_translation
    - user
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
